
stations: 
  - Adrienne Arsht Center (n463206897)
  - Allapattah (n462648893)
  - Bayfront Park (n463206912)
  - Brickell (n462517397)
  - Brickell (n462742178)
  - Brickell City Centre (n462742184)
  - Brownsville (n462671720)
  - Coconut Grove (n462354527)
  - College Bayside (n463206900)
  - College North (n463206906)
  - Culmer (n462625340)
  - Dadeland North (n462237456)
  - Dadeland South (n462234896)
  - Douglas Road (n462351565)
  - Dr. Martin Luther King, Jr. (n462678359)
  - Earlington Heights (n462658627)
  - Eleventh Street (n463206891)
  - Fifth Street (n462742189)
  - Financial District (n6997477912)
  - First Street (n463206913)
  - Freedom Tower (n463206908)
  - Government Center (n6612182883)
  - Government Center (n8430170707)
  - Hialeah (n462691978)
  - Historic Overtown/Lyric Theatre (n462599402)
  - Knight Center (n463206911)
  - MIA Station (n6612114228)
  - Miami Avenue (n463206910)
  - Miami Intermodal Center (n7140464220)
  - Miami International Airport (n6416386201)
  - Museum Park (n463206894)
  - Northside (n462685985)
  - Okeechobee (n462693507)
  - Palmetto (n462721823)
  - Park West (n463206890)
  - Riverwalk (n462742190)
  - Santa Clara (n462639220)
  - School Board (n463206899)
  - South Miami (n462341030)
  - Tenth Street Promenade (n462742181)
  - Third Street (n463206909)
  - Tri-Rail (n462688749)
  - UHealth | Jackson (n462636623)
  - University (n462347481)
  - Vizcaya (n462429749)
  - Wilkie D. Ferguson, Jr. (n463206907)

transfers: 
  - 
    - Brickell (Metromover) (r9791283)
    - Brickell (Metrorail) (r9791297)
  - 
    - Government Center (Metromover) (r9791219)
    - Government Center (Metrorail) (r9791218)
  - 
    - Miami Intermodal Center (MIA Mover) (r9791122)
    - Miami International Airport (r9501578)

routes: 
  - 
    type: monorail
    ref: 1
    name: MDT Omni Loop
    colour: '#005cab'
    station_count: 14
    stations: 
      - School Board
      - Adrienne Arsht Center
      - Museum Park
      - Eleventh Street
      - Park West
      - Freedom Tower
      - College North
      - Wilkie D. Ferguson, Jr.
      - Government Center (Metromover)
      - Third Street
      - Knight Center
      - Bayfront Park
      - First Street
      - College Bayside

    itineraries: 
      r1589483: 
        - School Board (n463206899)
        - Adrienne Arsht Center (n463206897)
        - Museum Park (n463206894)
        - Eleventh Street (n463206891)
        - Park West (n463206890)
        - Freedom Tower (n463206908)
        - College North (n463206906)
        - Wilkie D. Ferguson, Jr. (n463206907)
        - Government Center (n8430170707)
        - Third Street (n463206909)
        - Knight Center (n463206911)
        - Bayfront Park (n463206912)
        - First Street (n463206913)
        - College Bayside (n463206900)
        - Freedom Tower (n463206908)
        - Park West (n463206890)
        - Eleventh Street (n463206891)
        - Museum Park (n463206894)
        - Adrienne Arsht Center (n463206897)
        - School Board (n463206899)


  - 
    type: monorail
    ref: 2
    name: MDT Inner Loop
    colour: '#13b6ea'
    station_count: 8
    stations: 
      - Government Center (Metromover)
      - Wilkie D. Ferguson, Jr.
      - College North
      - College Bayside
      - First Street
      - Bayfront Park
      - Knight Center
      - Miami Avenue

    itineraries: 
      r1589482: 
        - Government Center (n8430170707)
        - Wilkie D. Ferguson, Jr. (n463206907)
        - College North (n463206906)
        - College Bayside (n463206900)
        - First Street (n463206913)
        - Bayfront Park (n463206912)
        - Knight Center (n463206911)
        - Miami Avenue (n463206910)
        - Government Center (n8430170707)


  - 
    type: monorail
    ref: 3
    name: MDT Brickell Loop
    colour: '#fdb924'
    station_count: 14
    stations: 
      - Financial District
      - Brickell (Metromover)
      - Tenth Street Promenade
      - Brickell City Centre
      - Fifth Street
      - Riverwalk
      - Knight Center
      - Bayfront Park
      - First Street
      - College Bayside
      - College North
      - Wilkie D. Ferguson, Jr.
      - Government Center (Metromover)
      - Third Street

    itineraries: 
      r1589481: 
        - Financial District (n6997477912)
        - Brickell (n462742178)
        - Tenth Street Promenade (n462742181)
        - Brickell City Centre (n462742184)
        - Fifth Street (n462742189)
        - Riverwalk (n462742190)
        - Knight Center (n463206911)
        - Bayfront Park (n463206912)
        - First Street (n463206913)
        - College Bayside (n463206900)
        - College North (n463206906)
        - Wilkie D. Ferguson, Jr. (n463206907)
        - Government Center (n8430170707)
        - Third Street (n463206909)
        - Riverwalk (n462742190)
        - Fifth Street (n462742189)
        - Brickell City Centre (n462742184)
        - Tenth Street Promenade (n462742181)
        - Brickell (n462742178)
        - Financial District (n6997477912)


  - 
    type: subway
    ref: Green
    name: Green Line
    colour: '#62bb46'
    station_count: 22
    stations: 
      - Palmetto
      - Okeechobee
      - Hialeah
      - Tri-Rail
      - Northside
      - Dr. Martin Luther King, Jr.
      - Brownsville
      - Earlington Heights
      - Allapattah
      - Santa Clara
      - UHealth | Jackson
      - Culmer
      - Historic Overtown/Lyric Theatre
      - Government Center (Metrorail)
      - Brickell (Metrorail)
      - Vizcaya
      - Coconut Grove (Metrorail)
      - Douglas Road (Metrorail)
      - University
      - South Miami (Metrorail)
      - Dadeland North
      - Dadeland South

    itineraries: 
      r4499117: 
        - Palmetto (n462721823)
        - Okeechobee (n462693507)
        - Hialeah (n462691978)
        - Tri-Rail (n462688749)
        - Northside (n462685985)
        - Dr. Martin Luther King, Jr. (n462678359)
        - Brownsville (n462671720)
        - Earlington Heights (n462658627)
        - Allapattah (n462648893)
        - Santa Clara (n462639220)
        - UHealth | Jackson (n462636623)
        - Culmer (n462625340)
        - Historic Overtown/Lyric Theatre (n462599402)
        - Government Center (n6612182883)
        - Brickell (n462517397)
        - Vizcaya (n462429749)
        - Coconut Grove (n462354527)
        - Douglas Road (n462351565)
        - University (n462347481)
        - South Miami (n462341030)
        - Dadeland North (n462237456)
        - Dadeland South (n462234896)

      r7924526: 
        - Dadeland South (n462234896)
        - Dadeland North (n462237456)
        - South Miami (n462341030)
        - University (n462347481)
        - Douglas Road (n462351565)
        - Coconut Grove (n462354527)
        - Vizcaya (n462429749)
        - Brickell (n462517397)
        - Government Center (n6612182883)
        - Historic Overtown/Lyric Theatre (n462599402)
        - Culmer (n462625340)
        - UHealth | Jackson (n462636623)
        - Santa Clara (n462639220)
        - Allapattah (n462648893)
        - Earlington Heights (n462658627)
        - Brownsville (n462671720)
        - Dr. Martin Luther King, Jr. (n462678359)
        - Northside (n462685985)
        - Tri-Rail (n462688749)
        - Hialeah (n462691978)
        - Okeechobee (n462693507)
        - Palmetto (n462721823)


  - 
    type: monorail
    ref: MIA Mover
    name: MIA Mover
    colour: '#808080'
    station_count: 2
    stations: 
      - Miami Intermodal Center (MIA Mover)
      - MIA Station

    itineraries: 
      r9791166: 
        - Miami Intermodal Center (n7140464220)
        - MIA Station (n6612114228)

      r9791167: 
        - MIA Station (n6612114228)
        - Miami Intermodal Center (n7140464220)


  - 
    type: subway
    ref: Orange
    name: Orange Line
    colour: '#f78f1e'
    station_count: 16
    stations: 
      - Dadeland South
      - Dadeland North
      - South Miami (Metrorail)
      - University
      - Douglas Road (Metrorail)
      - Coconut Grove (Metrorail)
      - Vizcaya
      - Brickell (Metrorail)
      - Government Center (Metrorail)
      - Historic Overtown/Lyric Theatre
      - Culmer
      - UHealth | Jackson
      - Santa Clara
      - Allapattah
      - Earlington Heights
      - Miami International Airport

    itineraries: 
      r1589528: 
        - Dadeland South (n462234896)
        - Dadeland North (n462237456)
        - South Miami (n462341030)
        - University (n462347481)
        - Douglas Road (n462351565)
        - Coconut Grove (n462354527)
        - Vizcaya (n462429749)
        - Brickell (n462517397)
        - Government Center (n6612182883)
        - Historic Overtown/Lyric Theatre (n462599402)
        - Culmer (n462625340)
        - UHealth | Jackson (n462636623)
        - Santa Clara (n462639220)
        - Allapattah (n462648893)
        - Earlington Heights (n462658627)
        - Miami International Airport (n6416386201)

      r7924525: 
        - Miami International Airport (n6416386201)
        - Earlington Heights (n462658627)
        - Allapattah (n462648893)
        - Santa Clara (n462639220)
        - UHealth | Jackson (n462636623)
        - Culmer (n462625340)
        - Historic Overtown/Lyric Theatre (n462599402)
        - Government Center (n6612182883)
        - Brickell (n462517397)
        - Vizcaya (n462429749)
        - Coconut Grove (n462354527)
        - Douglas Road (n462351565)
        - University (n462347481)
        - South Miami (n462341030)
        - Dadeland North (n462237456)
        - Dadeland South (n462234896)



